Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --location --request POST 'https://geekai.co/api/v1/images/generations' \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer $GEEKAI_API_KEY' \ --data '{ "model":"gpt-image-1", "prompt":"画一只可爱的小猫在草丛中玩耍" }'
curl --location --request POST 'https://geekai.co/api/v1/images/generations' \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer $GEEKAI_API_KEY' \ --data '{ "model":"gpt-image-2", "prompt":"画一只可爱的小猫在草丛中玩耍" }'
async
true
curl --location --request POST 'https://geekai.co/api/v1/images/generations' \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer $GEEKAI_API_KEY' \ --data '{ "model":"gpt-image-2", "prompt":"画一只可爱的小猫在草丛中玩耍", "async": true }'
curl --location --request GET 'https://geekai.co/api/v1/images/{task_id}' \ --header 'Authorization: Bearer $GEEKAI_API_KEY'
succeed
此页面对您有帮助吗?